Subject: Re: bug#68145: [PATCH] * doc/misc/eglot.texi: Fix broken function calls

From: Slava Akhmechet <[email-masked]>
Date: Sat, 30 Dec 2023 12:32:17 -0800

On Sat, Dec 30, 2023 at 6:46 AM João Távora <[email-masked]> wrote:
> The remaining simplification is welcome.

Ack. Attached is a small patch that just cleans up overlay handling.